
Orangutan - Feature #558

Jokes context

15 Jun 2010 20:52 - Oleh Demyanyuk

Status: Open Start date:  

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

tell redmine 'joke’ and he print something like fortune command form linux...

History

#1 - 15 Jun 2010 20:56 - Andriy Lesyuk

- Assignee set to Andriy Lesyuk

- Start date deleted (15 Jun 2010)

- Priority changed from Normal to Minor

Anyone wants to create such context?.. 

#2 - 27 Jun 2010 00:09 - Andriy Lesyuk

- Assignee deleted (Andriy Lesyuk)

#3 - 30 Jun 2010 13:14 - Oleh Demyanyuk

such context could be imported from linux-fortune

#4 - 08 Nov 2010 16:47 - Andriy Lesyuk

- Status changed from Open to Incomplete

I would like this context to be written by someone else - by some first Orangutan developer (besides me)...  I could do this myself but, guys, 2 votes is

too little for this.

#5 - 03 Feb 2011 14:05 - Andriy Lesyuk

- Subject changed from Joke to Jokes context

#6 - 03 Mar 2011 00:25 - Andriy Lesyuk

- Status changed from Incomplete to Open
